/*
Theme Name: DGBC E-learning dummy (tutorstarter child)
Theme URI: https://wordpress.org/themes/twentytwentythree
Template: tutorstarter
Author: the WordPress team / Sturdy
Author URI: https://wordpress.org
Description: Twenty Twenty-Three is designed to take advantage of the new design tools introduced in WordPress 6.1. With a clean, blank base as a starting point, this default theme includes ten diverse style variations created by members of the WordPress community. Whether you want to build a complex or incredibly simple website, you can do it quickly and intuitively through the bundled styles or dive into creation and full customization yourself.
Requires at least: 6.1
Tested up to: 6.7
Requires PHP: 5.6
Version: 1.6
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain: tutorstarter
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news
*/



.tutor-pagination-wrapper-replaceable .tutor-card .tutor-meta {
    display: none;
}
.tutor-course-list > .tutor-card .tutor-course-name > a {
    text-decoration: none;
}
.tutor-wrap .tutor-course-filter {
    display: none;
}
.tutor-pagination-wrapper-replaceable .tutor-card .tutor-course-wishlist-btn {
    display: none;
}
#tutor-course-details-tab-info > div.tutor-mt-40 > div > div.tutor-accordion-item > div > div > ul > li.tutor-course-content-list-item > div.tutor-d-flex.tutor-align-center > h5 > a {
    text-transform: none;
    text-decoration: none;
}
.tutor-course-details-header .tutor-course-details-actions {
    display: none;
}
.tutor-course-spotlight-wrapper .tutor-row {
    justify-content: flex-start !important;
}
#tutor-course-spotlight-overview .tutor-fs-5 {
    display: none;
}

.tutor-lesson-wrapper > h3 {
    margin-bottom:1rem;
}
